{
    "dc_identifier": "nl.mnre1130.2j.2018.524",
    "dc_title": "Transitieagenda's bij Kamerbrief over Grondstoffenakkoord",
    "dc_type": "2j",
    "dc_description": "Transitieagenda's bij een kamerbrief 'Grondstoffenvoorzieningszekerheid'",
    "dc_source": "https://open.overheid.nl/Details/ronl-8ea0bef76abe37e090c1599e09132b5a830a9eb9/1",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "kenniseconomie",
    "foi_decisionDate": "2018-01-15",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2018-01-15",
    "dc_date_year": "2018",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "466",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2j.2018.524.doc.1",
            "dc_title": "Transitieagenda Maakindustrie",
            "foi_fileName": "Transitieagenda_Maakindustrie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-eed618a45cbe251ff254cdc6bc1587505d1e6585/pdf"
        },
        {
            "dc_identifier": "nl.mnre1130.2j.2018.524.doc.2",
            "dc_title": "Transitieagenda Bouw",
            "foi_fileName": "Transitieagenda_Bouw.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-2aaf599355ba10c95cca1a9bebc1635f22eed911/pdf"
        },
        {
            "dc_identifier": "nl.mnre1130.2j.2018.524.doc.3",
            "dc_title": "Transitieagenda Biomassa & Voedsel",
            "foi_fileName": "Transitieagenda_Biomassa___Voedsel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-c763e08ee5ed9d2b08522cda0a92d67d4875c41d/pdf"
        },
        {
            "dc_identifier": "nl.mnre1130.2j.2018.524.doc.4",
            "dc_title": "Circulaire economie: wat we willen weten en kunnen meten",
            "foi_fileName": "Circulaire economie wat we willen weten en kunnen meten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-b4f91300e658e0188f241bcbcbd81a44204b7d8c/pdf"
        },
        {
            "dc_identifier": "nl.mnre1130.2j.2018.524.doc.5",
            "dc_title": "Aanbieding rapport over een monltoringsysteem voor de circulaire economie",
            "foi_fileName": "Aanbieding_rapport_over_een_monitoringsysteem_voor_de_circulaire_economie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-09eeff35296612a4250fa13d421a6d3f49f9b43b/pdf"
        },
        {
            "dc_identifier": "nl.mnre1130.2j.2018.524.doc.6",
            "dc_title": "Transitieagenda_Kunststoffen",
            "foi_fileName": "Transitieagenda_Kunststoffen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-11123a488d407d3637b971fd3d09478aec219ca9/pdf"
        },
        {
            "dc_identifier": "nl.mnre1130.2j.2018.524.doc.7",
            "dc_title": "Aanbieding transitieagenda",
            "foi_fileName": "Aanbieding_transitieagenda.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-1d4b2d635f704494d7ebb30bb97c247e92fbdab7/pdf"
        },
        {
            "dc_identifier": "nl.mnre1130.2j.2018.524.doc.8",
            "dc_title": "Transitieagenda Consumptiegoederen",
            "foi_fileName": "Transitieagenda_consumptiegoederen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-07f64caad706ea27e06fbaf8a9841100bf9860e5/pdf"
        }
    ]
}